uuid: c642bfab-8c1b-4ca0-ad9a-f2bf9a6bdd14
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_lieu
    - node.type.concernement
    - taxonomy.vocabulary.lieu
id: node.concernement.field_lieu
field_name: field_lieu
entity_type: node
bundle: concernement
label: Lieu
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      lieu: lieu
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
